
define host {
	host_name			adm-it2
	alias				adm-it2.Princeton.EDU
	address				10.6.48.85
	_IP_MAC1			10.6.48.85 <=> 0:50:56:93:2:af
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Admission
	_building			New South
	_room				MR, VM, -
	_date_created			2015-08-25
	_date_changed			2015-08-25
	contacts			Jonathan R. Bickel
	_contacts			jbickel@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			amu203l
	alias				amu203l.Princeton.EDU
	_alias1				artimage
	address				140.180.221.59
	_IP_MAC1			140.180.221.59 <=> 0:50:56:93:50:cb
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-02-20
	_date_changed			2017-10-30
	contacts			Janet M. Strohl-Morgan
	_contacts			jstrohl@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 PublicDMZ
}


define host {
	host_name			amu208l
	alias				amu208l.Princeton.EDU
	address				10.6.49.203
	_IP_MAC1			10.6.49.203 <=> 0:50:56:93:55:f6
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Art Museum
	_building			New South
	_room				MR, VM, -
	_date_created			2016-11-07
	_date_changed			2016-11-07
	contacts			Daniel T. Brennan
	_contacts			dbrennan@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			amu211l
	alias				amu211l.Princeton.EDU
	address				140.180.221.83
	use				UNIX Dev/QA NS PublicDMZ
	contacts			mmarnett
}


define host {
	host_name			andvlab200l
	alias				andvlab200l.Princeton.EDU
	address				140.180.221.24
	use				UNIX Production NS PublicDMZ
	contacts			jmm14
}


define host {
	host_name			art200l
	alias				art200l.Princeton.EDU
	_alias1				artandarchaeology
	_alias2				cms.artandarchaeology
	_alias3				staging.artandarchaeology
	_alias4				staging.cms.artandarchaeology
	address				140.180.221.31
	_IP_MAC1			140.180.221.31 <=> 0:50:56:93:2a:e8
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2013-08-22
	_date_changed			2017-07-31
	contacts			Julie A. Angarone
	_contacts			angarone@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PublicDMZ
}


define host {
	host_name			as202l
	alias				as202l.Princeton.EDU
	_alias1				wordnetweb
	address				140.180.220.190
	_IP_MAC1			140.180.220.190 <=> 0:50:56:93:29:4e
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Computer Science
	_building			New South
	_room				MR, VM, -
	_date_created			2017-03-29
	_date_changed			2017-04-13
	contacts			Christiane D. Fellbaum, Randee I. Tengi
	_contacts			fellbaum@princeton.edu, rit@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			asbb208l
	alias				asbb208l.Princeton.EDU
	address				140.180.220.253
	_IP_MAC1			140.180.220.253 <=> 0:50:56:93:11:12
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2013-06-20
	_date_changed			2017-07-12
	contacts			Kim Y. Huang
	_contacts			kimhuang@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			asetc206l
	alias				asetc206l.Princeton.EDU
	address				140.180.221.15
	_IP_MAC1			140.180.221.15 <=> 0:50:56:93:2a:f5
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2013-09-17
	_date_changed			2017-07-03
	contacts			ATS System Administration
	_contacts			etcsys@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			asoar201l
	alias				asoar201l.Princeton.EDU
	_alias1				oawaiver
	address				140.180.220.69
	_IP_MAC1			140.180.220.69 <=> 0:50:56:93:73:89
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2015-03-24
	_date_changed			2016-03-17
	contacts			Monika C. Mevenkamp
	_contacts			monikam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			asweb200l
	alias				asweb200l.Princeton.EDU
	_alias1				mobile-map
	_alias2				m-map
	_alias3				almagest
	_alias4				atsweb
	_alias5				etcweb
	_alias6				iat
	_alias7				webfeeds
	address				140.180.221.4
	_IP_MAC1			140.180.221.4 <=> 0:50:56:93:11:49
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2013-07-16
	_date_changed			2017-07-03
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			atssitesdb200l
	alias				atssitesdb200l.Princeton.EDU
	_alias1				sitesdb-new
	address				10.6.51.60
	_IP_MAC1			10.6.51.60 <=> 0:50:56:93:54:37
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2018-03-28
	_date_changed			2018-04-10
	contacts			Brian K. Osborne, wds-ops
	_contacts			bosborne@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PrivateDMZ
}


define host {
	host_name			autom200l
	alias				autom200l.Princeton.EDU
	address				10.6.55.33
	use				UNIX Dev/QA NS EISFW
	contacts			Networking
}


define host {
	host_name			autom201l
	alias				autom201l.Princeton.EDU
	address				10.6.55.34
	use				UNIX Dev/QA NS EISFW
	contacts			Networking
}


define host {
	host_name			bunk
	alias				bunk.Princeton.EDU
	address				10.6.52.180
	_IP_MAC1			10.6.52.180 <=> 0:50:56:93:78:b
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2016-05-18
	_date_changed			2016-05-18
	contacts			D T. Moraski II
	_contacts			ess-list@princeton.edu, moraski2@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			cisdr202l
	alias				cisdr202l.Princeton.EDU
	_alias1				dataspace
	address				140.180.220.105
	_IP_MAC1			140.180.220.105 <=> 0:50:56:93:40:7f
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2015-11-17
	_date_changed			2016-01-13
	contacts			Monika C. Mevenkamp
	_contacts			monikam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			cisdr204l
	alias				cisdr204l.Princeton.EDU
	_alias1				oar
	address				140.180.220.49
	_IP_MAC1			140.180.220.49 <=> 0:50:56:93:5f:72
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2016-02-10
	_date_changed			2016-08-25
	contacts			Monika C. Mevenkamp
	_contacts			monikam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			cla200l
	alias				cla200l.Princeton.EDU
	_alias1				classics
	address				140.180.221.42
	_IP_MAC1			140.180.221.42 <=> 0:50:56:93:6b:20
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-08-25
	_date_changed			2017-08-31
	contacts			Kai C. Laidlaw, cla_scag
	_contacts			klaidlaw@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			devrtools
	alias				devrtools.Princeton.EDU
	address				10.6.48.62
	_IP_MAC1			10.6.48.62 <=> 0:50:56:93:72:39
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2014-12-02
	_date_changed			2016-11-16
	contacts			Kathleen D. Haney, Nicholas DiPietro
	_contacts			dipietro@princeton.edu, kathyh@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			eis208l
	alias				eis208l.Princeton.EDU
	address				10.6.53.59
	_IP_MAC1			10.6.53.59 <=> a4:ba:db:40:eb:4f
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Administrative Information Services, Office of Information Technology
	_building			New South
	_room				MR, RK, I3
	_date_created			2010-08-12
	_date_changed			2017-12-28
	contact_groups			DBA Page
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			eis222l
	alias				eis222l.Princeton.EDU
	_alias1				loghost
	address				128.112.129.171
	_IP_MAC1			128.112.129.171 <=> 0:50:56:93:3a:87
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2013-04-23
	_date_changed			2015-09-29
	contacts			ESS Ops
	_contacts			sv-list@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			ele200l
	alias				ele200l.Princeton.EDU
	address				128.112.134.58
	_IP_MAC1			128.112.134.58 <=> 0:50:56:93:4:7c
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2014-04-18
	_date_changed			2017-03-30
	contacts			Computational Science and Engineering Support
	_contacts			csesa@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			ele201l.ee
	alias				ele201l.ee.Princeton.EDU
	_alias1				groups
	address				140.180.221.28
	_IP_MAC1			140.180.221.28 <=> 0:50:56:93:dd:82
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-08-24
	_date_changed			2017-11-01
	contacts			Daniel E. Veith
	_contacts			dveith@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PublicDMZ
}


define host {
	host_name			ele203l
	alias				ele203l.Princeton.EDU
	address				140.180.220.75
	use				UNIX Production NS PublicDMZ
	contacts			eeweb
}


define host {
	host_name			epm201l
	alias				epm201l.Princeton.EDU
	address				10.6.47.20
	use				UNIX Dev/QA NS Untrust
	contacts			epm-list
}


define host {
	host_name			epm202l
	alias				epm202l.Princeton.EDU
	address				10.6.47.19
	use				UNIX Dev/QA NS Untrust
	contacts			epm-list
}


define host {
	host_name			erp200l
	alias				erp200l.Princeton.EDU
	address				140.180.220.181
	use				UNIX Dev/QA NS PublicDMZ
	contacts			Thomas E. Dommermuth
}


define host {
	host_name			iso-202l
	alias				iso-202l.Princeton.EDU
	address				10.6.59.11
	_IP_MAC1			10.6.59.11 <=> 0:50:56:93:a9:7f
	_SUBNET1			pci-servernet-1 (PCI - 1 - .59.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2017-03-22
	_date_changed			2017-03-29
	contacts			Dean A. Plante
	_contacts			dplante@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Untrust
}


define host {
	host_name			iso200l-rencif
	alias				iso200l-rencif.Princeton.EDU
	_alias1				ren-cif01
	address				140.180.220.119
	_IP_MAC1			140.180.220.119 <=> 0:50:56:93:55:49
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2016-05-06
	_date_changed			2016-05-06
	contacts			Dean A. Plante
	_contacts			dplante@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			isocis200l
	alias				isocis200l.Princeton.EDU
	address				10.6.51.94
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			oit.security
}


define host {
	host_name			jefspecial200l
	alias				jefspecial200l.Princeton.EDU
	_alias1				jefferson3volumes
	address				140.180.220.175
	_IP_MAC1			140.180.220.175 <=> 0:50:56:93:ad:8
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Papers of Thomas Jefferson
	_building			New South
	_room				MR, VM, -
	_date_created			2017-05-30
	_date_changed			2018-04-11
	contacts			James P. McClure
	_contacts			mcclur@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			mol203l
	alias				mol203l.Princeton.EDU
	_alias1				old--gerrymander
	_alias2				election
	address				140.180.220.244
	_IP_MAC1			140.180.220.244 <=> 0:50:56:93:1:25
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-11-27
	_date_changed			2017-06-20
	contacts			Samuel S. Wang
	_contacts			pnihostdb@princeton.edu, sswang@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 PublicDMZ
}


define host {
	host_name			net200l-config
	alias				net200l-config.Princeton.EDU
	address				10.6.48.188
	_IP_MAC1			10.6.48.188 <=> 0:50:56:93:9:fa
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Support Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2015-04-22
	_date_changed			2015-04-22
	contacts			David Rinker
	_contacts			drinker@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			nismaster
	alias				nismaster.Princeton.EDU
	address				128.112.128.108
	_IP_MAC1			128.112.128.108 <=> 90:b1:1c:e9:1d:db
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, C04, C1B3
	_date_created			2001-07-24
	_date_changed			2014-03-04
	_contacts			ess-list@princeton.edu, martin@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			nisslave11
	alias				nisslave11.Princeton.EDU
	address				128.112.134.146
	_IP_MAC1			128.112.134.146 <=> 0:50:56:93:b:8
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM -
	_date_created			2013-03-26
	_date_changed			2013-07-23
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			nisslave12
	alias				nisslave12.Princeton.EDU
	address				128.112.134.137
	_IP_MAC1			128.112.134.137 <=> 0:50:56:93:b:6
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2013-03-26
	_date_changed			2013-07-23
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			oaamx201l
	alias				oaamx201l.Princeton.EDU
	address				140.180.220.102
	_IP_MAC1			140.180.220.102 <=> 0:50:56:93:5:43
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Alumni Council
	_building			New South
	_room				MR, VM, -
	_date_created			2015-11-25
	_date_changed			2017-09-12
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			oaamx202l
	alias				oaamx202l.Princeton.EDU
	address				140.180.220.103
	_IP_MAC1			140.180.220.103 <=> 0:50:56:93:5a:d
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Alumni Council
	_building			New South
	_room				MR, VM, -
	_date_created			2015-11-25
	_date_changed			2017-09-12
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			oaapcvm203l
	alias				oaapcvm203l.Princeton.EDU
	address				140.180.220.177
	_IP_MAC1			140.180.220.177 <=> 0:50:56:93:c:a4
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-12-14
	_date_changed			2017-12-14
	contacts			Mibs Southerland
	_contacts			milbrey@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			omar
	alias				omar.Princeton.EDU
	address				10.6.52.179
	_IP_MAC1			10.6.52.179 <=> 0:50:56:93:31:1b
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2016-05-18
	_date_changed			2016-05-18
	contacts			D T. Moraski II
	_contacts			ess-list@princeton.edu, moraski2@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			opr202l
	alias				opr202l.Princeton.EDU
	address				140.180.221.93
	use				UNIX Production NS PublicDMZ
	contacts			appleton
}


define host {
	host_name			oss200l
	alias				oss200l.Princeton.EDU
	_alias1				uc-sftpbkup
	address				10.6.49.181
	_IP_MAC1			10.6.49.181 <=> 0:50:56:93:44:c0
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Support Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-08-19
	_date_changed			2016-08-19
	contacts			Grant A. Weed
	_contacts			gweed@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			pol202l
	alias				pol202l.Princeton.EDU
	address				140.180.220.87
	_IP_MAC1			140.180.220.87 <=> 0:50:56:93:23:ef
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Politics
	_building			New South
	_room				MR, VM, -
	_date_created			2015-08-06
	_date_changed			2017-08-29
	contacts			Politics Department
	_contacts			polhelp@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			pol203l
	alias				pol203l.Princeton.EDU
	address				140.180.220.187
	_IP_MAC1			140.180.220.187 <=> 0:50:56:93:7d:9f
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Politics
	_building			New South
	_room				MR,VM
	_date_created			2017-02-28
	_date_changed			2017-09-12
	_contacts			support@politics.princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			prson-proj-prod
	alias				prson-proj-prod.Princeton.EDU
	address				140.180.220.100
	_IP_MAC1			140.180.220.100 <=> 0:50:56:93:a:c7
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Psychology
	_building			New South
	_room				MR, VM, -
	_date_created			2015-10-23
	_date_changed			2015-10-23
	contacts			Diana I. Tamir
	_contacts			dtamir@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			reg203l
	alias				reg203l.Princeton.EDU
	address				10.6.54.57
	_IP_MAC1			10.6.54.57 <=> 0:50:56:93:13:91
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Office of the Registrar
	_building			New South
	_room				MR, VM, -
	_date_created			2016-06-23
	_date_changed			2017-06-08
	contacts			Brian K. Osborne, Ghani Zahid, Michael D. Muzzie
	_contacts			bosborne@princeton.edu, gzahid@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sas200l
	alias				sas200l.Princeton.EDU
	address				10.6.51.50
	use				UNIX Production NS PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas201l
	alias				sas201l.Princeton.EDU
	address				10.6.47.17
	use				UNIX Production NS Untrust
	contacts			George Kopf
}


define host {
	host_name			sas202l
	alias				sas202l.Princeton.EDU
	address				10.6.47.18
	use				UNIX Production NS Untrust
	contacts			mhood
}


define host {
	host_name			sas204l
	alias				sas204l.Princeton.EDU
	address				10.6.50.71
	use				UNIX Production NS PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas205l
	alias				sas205l.Princeton.EDU
	address				10.6.50.107
	use				UNIX Production NS PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas206l
	alias				sas206l.Princeton.EDU
	address				10.6.50.49
	use				UNIX Production NS PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas207l
	alias				sas207l.Princeton.EDU
	address				140.180.221.35
	use				UNIX Dev/QA NS PublicDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas208l
	alias				sas208l.Princeton.EDU
	address				10.6.50.189
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas209l
	alias				sas209l.Princeton.EDU
	address				10.6.51.9
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas210l
	alias				sas210l.Princeton.EDU
	address				10.6.51.97
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			sisters
}


define host {
	host_name			sas211l
	alias				sas211l.Princeton.EDU
	address				10.6.51.110
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas212l
	alias				sas212l.Princeton.EDU
	address				10.6.51.111
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas213l
	alias				sas213l.Princeton.EDU
	address				10.6.51.112
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sasiw200l
	alias				sasiw200l.Princeton.EDU
	address				10.6.48.237
	use				UNIX Production NS PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw201l
	alias				sasiw201l.Princeton.EDU
	address				10.6.53.93
	use				UNIX Production NS Trust
	contacts			monocle
}


define host {
	host_name			sasiw203l
	alias				sasiw203l.Princeton.EDU
	address				10.6.48.110
	use				UNIX Production NS PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw217l
	alias				sasiw217l.Princeton.EDU
	address				10.6.50.132
	use				UNIX Dev/QA NS Untrust
	contacts			monocle
}


define host {
	host_name			sasiw218l
	alias				sasiw218l.Princeton.EDU
	address				10.6.50.90
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw219l
	alias				sasiw219l.Princeton.EDU
	address				10.6.52.46
	use				UNIX Dev/QA NS Trust
	contacts			monocle
}


define host {
	host_name			sasiw220l
	alias				sasiw220l.Princeton.EDU
	address				10.6.53.243
	use				UNIX Production NS Trust
	contacts			monocle
}


define host {
	host_name			sasiw221l
	alias				sasiw221l.Princeton.EDU
	address				10.6.53.245
	use				UNIX Production NS Trust
	contacts			monocle
}


define host {
	host_name			sasiw222l
	alias				sasiw222l.Princeton.EDU
	address				10.6.53.246
	use				UNIX Dev/QA NS Trust
	contacts			monocle
}


define host {
	host_name			sasiw223l
	alias				sasiw223l.Princeton.EDU
	address				10.6.50.125
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw224l
	alias				sasiw224l.Princeton.EDU
	address				140.180.220.239
	use				UNIX Dev/QA NS PublicDMZ
	contacts			monocle
}


define host {
	host_name			sentinel
	alias				sentinel.Princeton.EDU
	address				128.112.128.134
	_IP_MAC1			128.112.128.134 <=> N/A
	_SUBNET1			princeton-net
	_department			Support Services, Office of Information Technology
	_building			87 Prospect Ave.
	_room				MR, MP, sentinel
	_date_created			2009-02-24
	_date_changed			2016-10-28
	contacts			Networking
	_contacts			networking@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			sis200l
	alias				sis200l.Princeton.EDU
	address				10.6.52.181
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis201l
	alias				sis201l.Princeton.EDU
	address				10.6.53.134
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis202l
	alias				sis202l.Princeton.EDU
	address				10.6.53.135
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis203l
	alias				sis203l.Princeton.EDU
	address				10.6.53.136
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis204l
	alias				sis204l.Princeton.EDU
	address				10.6.53.137
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis205l
	alias				sis205l.Princeton.EDU
	address				10.6.53.138
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis206l
	alias				sis206l.Princeton.EDU
	address				10.6.53.139
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis207l
	alias				sis207l.Princeton.EDU
	address				10.6.53.140
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis208l
	alias				sis208l.Princeton.EDU
	address				10.6.53.141
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis209l
	alias				sis209l.Princeton.EDU
	address				10.6.53.142
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis210l
	alias				sis210l.Princeton.EDU
	address				10.6.53.145
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis211l
	alias				sis211l.Princeton.EDU
	address				10.6.53.147
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis212l
	alias				sis212l.Princeton.EDU
	address				10.6.53.148
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis213l
	alias				sis213l.Princeton.EDU
	address				10.6.53.149
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis214l
	alias				sis214l.Princeton.EDU
	address				10.6.53.150
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis215l
	alias				sis215l.Princeton.EDU
	address				10.6.53.151
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis218l
	alias				sis218l.Princeton.EDU
	address				10.6.53.157
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis219l
	alias				sis219l.Princeton.EDU
	address				10.6.53.158
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis220l
	alias				sis220l.Princeton.EDU
	address				10.6.53.161
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis221l
	alias				sis221l.Princeton.EDU
	address				10.6.53.162
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			ssocms200
	alias				ssocms200.Princeton.EDU
	address				10.6.49.35
	_IP_MAC1			10.6.49.35 <=> 0:50:56:93:20:94
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Office of the Vice President for Information Technology
	_building			New South
	_room				MR,VM
	_date_created			2015-11-16
	_date_changed			2016-06-10
	contacts			Dean A. Plante
	_contacts			dplante@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			stuportal200l
	alias				stuportal200l.Princeton.EDU
	_alias1				stuportal
	address				140.180.221.16
	_IP_MAC1			140.180.221.16 <=> 0:50:56:93:e6:21
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-10-10
	_date_changed			2017-10-18
	contacts			Serge J. Goldstein
	_contacts			serge@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			timeline201l
	alias				timeline201l.Princeton.EDU
	address				10.6.56.24
	_IP_MAC1			10.6.56.24 <=> 0:50:56:93:7d:f
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Administrative Information Services, Office of Information Technology
	_building			New South
	_room				MR, VM -
	_date_created			2015-12-21
	_date_changed			2015-12-21
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			timeline202l
	alias				timeline202l.Princeton.EDU
	address				10.6.56.25
	_IP_MAC1			10.6.56.25 <=> 0:50:56:93:38:92
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Administrative Information Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2015-12-21
	_date_changed			2015-12-21
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			timeline203l
	alias				timeline203l.Princeton.EDU
	address				10.6.49.56
	_IP_MAC1			10.6.49.56 <=> 0:50:56:93:64:2e
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Administrative Information Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2015-12-21
	_date_changed			2015-12-21
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			timeline204l
	alias				timeline204l.Princeton.EDU
	address				10.6.48.214
	_IP_MAC1			10.6.48.214 <=> 0:50:56:93:75:80
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Administrative Information Services, Office of Information Technology
	_building			New South
	_room				mr, vm -
	_date_created			2016-08-02
	_date_changed			2016-08-08
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			timeline205l
	alias				timeline205l.Princeton.EDU
	address				10.6.49.160
	_IP_MAC1			10.6.49.160 <=> 0:50:56:93:2d:d0
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Administrative Information Services, Office of Information Technology
	_building			New South
	_room				mr, vm -
	_date_created			2016-08-02
	_date_changed			2016-08-08
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			waspprod03l
	alias				waspprod03l.Princeton.EDU
	_alias1				wase
	_alias2				wasenew
	_alias3				wasenext
	_alias4				wasp
	address				140.180.220.82
	_IP_MAC1			140.180.220.82 <=> 0:50:56:93:38:f2
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2015-06-19
	_date_changed			2018-02-05
	contacts			Kevin R. Perry, Serge J. Goldstein
	_contacts			perry@princeton.edu, serge@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			wds-util
	alias				wds-util.Princeton.EDU
	_alias1				sitesdb
	_alias2				sitesdb-stage
	_alias3				mysql
	_alias4				build
	address				10.6.48.242
	_IP_MAC1			10.6.48.242 <=> 0:50:56:93:61:7f
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Academic Technology Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2016-05-09
	_date_changed			2017-03-20
	contacts			Brian K. Osborne, Michael D. Muzzie, Web Development Service
	_contacts			bosborne@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu, wdsoit@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			webhead01
	alias				webhead01.Princeton.EDU
	_alias1				novus01
	address				10.6.54.49
	_IP_MAC1			10.6.54.49 <=> 0:50:56:93:0:43
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Academic Technology Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2011-09-12
	_date_changed			2017-09-14
	contacts			Brian K. Osborne, Michael D. Muzzie, Web Development Services
	_contacts			bosborne@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu, webservices@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			webhead02
	alias				webhead02.Princeton.EDU
	_alias1				novus02
	address				10.6.54.58
	_IP_MAC1			10.6.54.58 <=> 0:50:56:93:0:56
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Academic Technology Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2011-09-12
	_date_changed			2017-09-14
	contacts			Brian K. Osborne, Michael D. Muzzie, Web Development Services
	_contacts			bosborne@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu, webservices@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			x210client01
	alias				x210client01.Princeton.EDU
	address				10.6.53.107
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


define host {
	host_name			x210client02
	alias				x210client02.Princeton.EDU
	address				10.6.53.109
	use				UNIX Production NS Trust
	contacts			DBA Important List
}


